/*************  allgemein   **********/
body{
  font-family: 'Roboto', Verdana, sans-serif;
  background-color: black;
  color: white;
  overflow-y: scroll;
}
a:focus,
a:active{
  outline: 0;
}
.container-fluid{
  max-width: 1020px;
  padding: 0 50px;
}
.right{
  text-align: right;
}
.center{
  text-align: center;
}
#content a:hover,
#content h2.active,
#nav-bottom a.active,
#nav-bottom a:hover,
.subnavi li.active > a,
.subnavi a:hover {
  color: rgb(153,196,44);
}

/*************   navi top   **********/
#navbar{
  padding-top: 70px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.navbar{
  height: 120px;
  background-color: black;
  border-bottom: 1px solid #666;
  margin-bottom: 0;
  padding-bottom: 20px;
}
.navbar-brand{
  float: right;
}
.navbar-brand img{
   height: 85px;
  margin-top: 10px;
}
.navbar-inverse .navbar-nav > li > a{
  color: white;
  padding-right: 30px;
  padding-bottom: 15px;
  background-color: transparent;
}
#mainnavi{
  z-index: 1050;  
}
.navbar a {
  padding-right: 0;
}
.nav > li > a,
.subnavi ul{
  padding-left: 0;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: transparent;
}
/*************   navi sub   **********/
.subnavi.dropdown-menu{
   background-color: black;
   opacity: 0.8;
   z-index: 1030; 
   position: fixed; 
   left: 0;
   right: 0;
   top: -70px;
   padding-top: 30px;
   display: block;  
}
.subnavi li{
  list-style-type: none;
}
.subnavi a{
  color: #b9b9b9;
  font-weight: 400;
  text-decoration: none;
}
/*************   content   ***********/
#content{
   margin-top: 120px;
   background-image: url("../images/divider.png");
   background-repeat: no-repeat;
   background-position: top center;
   padding-top: 70px;
   padding-bottom: 70px;
   font-size: 14px;
   font-weight: 400;
}
#content h1{
   font-size: 18px;
   font-weight: 400;
   margin-top: 0;
   margin-bottom: 35px;
}
#content .col-sm-6 h1{
   margin-bottom: 15px;
}
#content .col-sm-6 p{
   margin-bottom: 50px;
}
#content h2{
   font-size: 14px;
   font-weight: 400;
   line-height: 1.3;
}
#content h2.active,
#where #content h2:hover{
   color: rgb(153,196,44);
}
#content img{
   max-width: 100%;
   height: auto;
}
#content a{
   color: white;
}
#content ul{
   padding: 0;
   margin: 0;
}
#content ul li{
   list-style-type: none;
   padding: 8px 0;
}
#content .row.bb{
   margin: 0;
   padding: 5px 0;
}
#content .row.bb h2{
   margin-top: 0;
   margin-bottom: 5px;
}
#content .row.bb p{
   font-size: 12px;
   margin-bottom: 0;
}
#content .row.bb .col-sm-9,
#content .row.bb .col-sm-8{
   padding-left: 0;
}
#content .row.bb .col-sm-3,
#content .row.bb .col-sm-4{
   padding-right: 0;
}
#content .bb{
   border-bottom: 1px solid #666;
}
#content .bb > .col-sm-8{
}
#content .bb > .col-sm-4{   
}
#content .bt{
   border-top: 1px solid #666;
}
#content .pb25{
   padding-bottom: 50px;
}
#content ul p{
   padding-top: 5px;
   display: none;
}
#content #accordion h2{
   margin: 10px 0;
}
#content #accordion h2:hover{
   cursor: pointer;
}
#content .awards{
   padding: 10px;
   display: none;
}
#awards img{
   cursor: pointer;
}
/*************   carousel   **********/
#carousel{
  margin-top: 120px;
  border-bottom: 1px solid #666;
  
}
#carousel .carousel{
   background-color: #0a0a0a;
   margin: 0 50px;
}
#carousel .container-fluid{
   padding-left: 0;
   padding-right: 0;
   background-image: url("../images/bg_carousel.png");
   background-repeat: repeat-y;
}
.carousel-indicators{
   bottom: 0;
}
.carousel-indicators li{
   height: 8px;
   width: 8px;
   border-radius: 8px;
}
.carousel-indicators .active{
   height: 10px;
   width: 10px;
}
/*************   teaser   ************/
#teaser{
  padding-top: 30px;
  padding-bottom: 70px;
  background-image: url("../images/divider.png");
  background-repeat: no-repeat;
  background-position: top center;
  font-size: 15px;
  font-weight: 400;
} 
#teaser a,
#teaser a:hover{
   color: white;
}
#teaser a:hover h2{
   color: rgb(153,196,44);
}
#teaser img{
  width: 100%;
  padding-top: 10px;
}
#teaser .col-sm-4 .col-sm-4{
  padding: 0;
}
#teaser h2{
  font-size: 15px;
  font-weight: 400;
  margin-top: 0;
}
#teaser p{
   margin-bottom: 0;
   font-size: 14px;
}
#teaser .border_right{
   border-right: 1px solid #666;
}
#teaser .col-sm-9{

}
#teaser .col-sm-3{
   padding-left: 0;
   padding-right: 0;
}
/*************   navi bottom   *******/
#nav-bottom h3{
  font-size: 12px;
  font-weight:400;
  margin-top: 10px;
  margin-bottom: 20px;
}
#nav-bottom a, #nav-bottom p{
  color: #b9b9b9;
  list-style-type: none;
}
#nav-bottom a:hover{
   text-decoration: none;
}
#nav-bottom{
  background-color: black;
  opacity: 0.8;
  position: fixed;
  left: 0;
  right: 0;
  bottom: -175px;
  z-index: 1040;
  height: 240px;
  padding-bottom: 100px;
  font-size: 12px;
  font-weight: 400;
}
.bottom{
   cursor: default;
}
.footer_col_2{
   padding-left: 40%;
}
.none{
  list-style-type: none;
}
/*************   copywright   ********/
#copyright{
  color: #b9b9b9;
  background-color: black;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1050;
  height: 35px;
  border-top: 1px solid #666;
  font-size: 12px;
  font-weight: 400;
  padding-top: 5px;
  padding-bottom: 30px;
  
}
#copyright .container-fluid{
   padding-top: 3px;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus, 
.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus {
  color: rgb(153,196,44);
  background-color: transparent;
}

#sidebar{
  position: fixed;
  top: 190px;
  right: 0;
  width: 0px;
}
#sidebar a{
  display: block;
  margin-top: 5px;
}
.imprint a{
   color: white;
}
.imprint a:hover{
   color: rgb(153,196,44);
}
.navbar-toggle{
  float:left;
}
@media (min-width: 1020px){
#carousel{
  background-image: url("../images/bg.png");
  background-repeat: repeat-x repeat-y;
}
}
@media (max-width: 920px){
 .navbar-inverse .navbar-nav > li > a{
  padding-right: 30px;
}
.subnavi{
  font-size: 12px;
}
}
@media (max-width: 767px){
.navbar{
  height: 50px;
}
#navbar{
  padding-top: 0;
}
.navbar-nav{
  margin-top: 0;
  margin-bottom: 0;
  background-color: #222;
}
.navbar-fixed-top .navbar-collapse{
  max-height: 100%;
}
.navbar a{
  padding: 3px 0;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{
  color: rgb(153,196,44);
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover {
    color: rgb(153,196,44);
    background-color: #222;
}
.nav > li > a{
  padding-left: 10px;
}
.navbar-brand img{
  max-height: 100%;
  margin: 0;
  float: right;
}
#carousel, #content{
  margin-top: 50px;
}
#teaser, #content{
  padding-bottom: 10px;
}
#teaser .border_right{
  border-right: none;
}
#content .bt, #content .bb{
   border: none;
}
#content .col-sm-6 > img, #content .pb25 .col-sm-4.col-xs-12 > img{
   padding-bottom: 30px;
}

#nav-bottom{
  background-color: black;
  opacity: 1;
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1040;
  height: auto;
  font-size: 12px;
  font-weight: 400; 
  border-top: 1px solid #666;
}
#nav-bottom .footer_col_2{
  padding-left: 0;
}
#nav-bottom h3{
  margin-bottom: 5px;
}
#copyright .right,
#nav-bottom .right{
  text-align: left;
}
#copyright{
  height: 70px;
}
}
@media (max-width: 479px){
.container-fluid{
  padding: 0 10px;
}
.navbar-brand img{
  height: auto;
  width: 200px;
}
}
